/** コンテンツ */
#form_area {
    width: 800px;
    text-align: center;
    margin: 0 auto;
}

/** テーブル */
table {
    font-size:0.8em;
}

.formtbl {
    margin: 10px auto;
    width:100%;
/**    border:solid 1px #eee;
    border-collapse:collapse;   */
}

.formtbl th {
    line-height:1.5em;
    padding:0.4em;
    color: #fff;
/**    background-color: #dde8f5; */
    text-align:left;
    font-weight: bold;
    font-size: 1.2em;
    vertical-align: top;
}

.formtbl td {
    line-height:1.5;
    padding:1.0em;
    font-size: 1.1em;
    color: #fff;
/**    background-color: #f5f9fc;   */
    text-align:left;
    width: 500px;
}


.formlabel {
    background-color:#CEF2FE;
    width:50%;
}

.center {
    text-align:center;
    margin:5px auto;
    padding:10px;
}

.red {
    color:red;
}

.finish {border:solid 1px #cccccc; padding:0.2em; background:#ffffcc;}
.centertext {text-align:center;}
.caution {color:#cc0000;}
.shorttext  {ime-mode:disabled;}

#form7 {
    ime-mode: inactive;
}

#form1,#form2,#form3,#form4,#form5 {
    ime-mode: active;
}


.error_field{
background-color:#FF8080;
}

.img {
    vertical-align: middle;
}

/** フッター */
#footer {
    width: 800px;
    font-size: 0.8em;
    text-align: center;
    color: #ffffff;
    background-color: #666666;
}